/* Ci WEBSITES - COMMON STYLES */


/* PICTURE GALLERIES */
.pictures_index {
	width: 660px;
	height: 400px;
	margin-bottom: 20px;
	color: #ffffff;
}
.pictures_index .inner {
	width: 220px;
	height: 370px;
	padding: 30px 20px 0;
	margin-left: 400px;
	background-color: rgba(0, 0, 0, 0.75);
}
.pictures_index h3 {
	margin-left: 10px !important;
	margin-bottom: 25px !important;
	padding: 0 !important;
	color: #6f706f !important;
	border-bottom: 0 none !important;
	font-size: 32px !important;
	line-height: 32px !important;
	font-weight: 100 !important;
}
.pictures_index a {
	color: #ffffff !important;
	font-weight: 300 !important;
	text-decoration: none !important;
}
.pictures_index a:hover {
	text-decoration: underline !important;
}
#pictures_ci2010 {
	background: url(images/pictures_ci2010.jpg) no-repeat;
}
#pictures_ci2011 {
	background: url(images/pictures_ci2011.jpg) no-repeat;
}
#pictures_ci2012 {
	background: url(images/pictures_ci2012.jpg) no-repeat;
}
#pictures_ci2013 {
	background: url(images/pictures_ci2013.jpg) no-repeat;
}
#pictures_ci2015 {
	background: url(images/pictures_ci2015.jpg) no-repeat;
}
#pictures_ci2016 {
	background-image: url(images/pictures_ci2016.jpg);
	background-size: cover;
	height: 460px !important;
}
#pictures_ci2017 {
	background-image: url('https://farm5.staticflickr.com/4525/24603023978_e89cf092f4_b.jpg');
	background-size: cover;
	height: 460px !important;
}
.justified-gallery {
	margin-bottom: 20px; /* enough in case there's no pagination */
}
.justified-gallery img {
	opacity: 1;
    -moz-transform: scale(1);
	transition: opacity 0.2s ease-in;
}
.justified-gallery img:hover {
	opacity: 0.5;
}
.page-links {
	margin-top: -10px;
	margin-bottom: 30px;
	height: 26px;
	line-height: 26px;
	font-weight: 700;
}
.page-links span {
	padding: 0 3px;
}
span.page-links-title, .page-links a span {
	padding: 0 !important;
}
.page-links a {
	display: inline-block;
	width: 26px;
	text-align: center;
	font-size: 13px;
	background: #a9adad;
	color: #ffffff !important;
	font-weight: 700;
	text-decoration: none !important;
	transition: background 0.2s ease-in;
}
.page-links a:hover {
	background: #8dc63f;
	text-decoration: none !important;
}
.arrow_grey_prev {
	position: relative;
	display: table; /* easiest way to enable auto width without having to float the element */
	width: auto;
	height: 26px;
	line-height: 26px;
	margin-left: 13px;
	margin-top: 10px;
	padding: 0 10px;
	color: #ffffff !important;
	text-decoration: none !important;
	background: #a9adad;
	font-size: 13px;
	font-weight: 700;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	transition: all 0.2s ease-in;
}
.arrow_grey_prev:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #a9adad;
	border-width: 13px;
	margin-top: -13px;
	transition: all 0.2s ease-in;
}
.arrow_grey_prev:hover {
	background: #8dc63f;
}
.arrow_grey_prev:hover:after {
	border-right-color: #8dc63f;
}
/* end PICTURE GALLERIES */
